SPECTACLE(1)

NAMN
spectacle - Verktyg för att ta skärmbilder

SYNOPSIS

spectacle [Spectacle-väljare]

BESKRIVNING

spectacle är ett enkelt program för att ta skärmbilder av skrivbordet. Det kan ta bilder av hela skrivbordet, en enda bildskärm, fönstret som för närvarande är aktivt, fönstret som för närvarande är under musen, eller ett rektangulärt skärmområde. Bilderna kan därefter skrivas ut, skickas till andra program för behandling, eller snabbt sparas som de är.

SPECTACLE-VÄLJARE

-f, --fullscreen
    Ta en bild av hela skrivbordet (förval).

-m, --current
    Ta en bild av aktuell bildskärm.

-a, --activewindow
    Ta en bild av det aktiva fönstret.

-u, --windowundercursor
    Ta en bild av aktuellt fönster under pekaren, inklusive tillhörande fönster för menyer.

-t, --transientonly
    Ta en bild av aktuellt fönster under pekaren, exklusive tillhörande fönster för menyer.

-r, --region
    Ta en bild av ett rektangulärt område på skärmen.

-l, --launchonly
    Starta Spectacle utan att ta en skärmbild.

-g, --gui
    Starta med grafiskt gränssnitt (förval).

-b, --background
    Ta en skärmbild och avsluta utan att visa det grafiska användargränssnittet.

-s, --dbus
    Starta med D-Bus aktiveringsläge.

-n, --nonotify
    I bakgrundsläge, visa inte en underrättelse när skärmbilden har tagits.

-o, --output filnamn
    I bakgrundsläge, spara bilden i angiven fil filnamn.

-d, --delay ms-fördröjning
    I bakgrundsläge, fördröjning innan skärmbilden tas (i millisekunder).

-c, --copy-image
    I bakgrundsläge, kopiera bara skärmbilden till klippbordet, om inte -o också används.

-C, --copy-path
    I bakgrundsläge, kopiera skärmbilden till klippbordet.

-w, --onclick
    Vänta på ett klick innan en skärmbild tas. Gör fördröjning ogiltig.

-i, --new-instance
    Starta en ny instans av Spectacles grafiska användargränssnitt utan att registrera med D-Bus.

-i, --pointer
    Inkludera pekare på skärmbilden i bakgrundsläge.

-e, --no-decoration
    Inkludera inte fönsterdekorationer på skärmbilden i bakgrundsläge.

ÅTERKOPPLING

På IRC, irc.libera.chat #kde, via e-post kde-graphics-devel@kde.org, eller på webben <https://apps.kde.org/spectacle>

SE OCKSÅ
    Mer detaljerad användardokumentation är tillgänglig med help:/spectacle (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/spectacle)
    kf5options(7)
    qt5options(7)
    Det finns också ytterligare information tillgänglig på https://apps.kde.org/spectacle

COPYRIGHT

Copyright (c) 2015 Boudhayan Gupta

Licens: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html[1]>

AUTHOR

Yuri Chornoivan <yurchor@ukr.net>
    Spectacle manualsida.

NOTER

1.  http://www.gnu.org/licenses/gpl-2.0.html
    https://www.gnu.org/licenses/gpl-2.0.html